#loading{
position:fixed;
top:0;
left:0;
width:100%;
height:100%;
background-color:#ecebef;
z-index:998;
background:url(/images/loading_b.gif) no-repeat center center #000;
    -webkit-text-size-adjust: 100%;
}

#container{
min-width:980px;
/*max-width:1280px;*/
max-width:1366px;
margin:0 auto;
box-sizing:border-box;
overflow:hidden;
}
#contentsArea{
width:100%;
margin:0 auto;
position:relative;
}
#contents{
position:relative;
display:block;
min-height:545px;
}

/**************** colors ****************/
.bgblack{
background-color:#000;
}
.bgwhite{
background-color:#fff;
}
.chblue{
color:#044cbf;
}
.bggray{
background-color:#eeedea;
}
.bgWhite{
background-color:#fff;
}
.bgGray{
background-color:#ecebef;
}

.gold{
color:#c0a271;
}
.gold2{
color:#635730;
}
.gray{
color:#ddd;
}
.gray2{
color:#999;
}
.black{
color:#000;
}
.white{
color:#fff;
}
.serif{
font-family:'Times',serif;
font-weight:normal;
}
.bold{
font-weight: 600;
}
.light{
font-weight: 200;
}
.t-right{
text-align:right;
}
.italic{
font-style: italic;
}
.sml{
font-size:0.8em;
}
.sml2{
font-size:0.75em;
}
.mtop10{margin-top:10px;}
.mtop15{margin-top:15px;}
.mtop20{margin-top:20px;}
.mtop30{margin-top:30px;}
.mtop40{margin-top:40px;}
.mtop50{margin-top:50px;}
.mtop70{margin-top:70px;}
.mtop90{margin-top:90px;}
.mleft10{margin-left:10px;}
.mleft15{margin-left:15px;}
.mright10{margin-right:10px;}

.ptop10{padding-top:10px;}
.ptop15{padding-top:15px;}
.ptop20{padding-top:20px;}
.ptop30{padding-top:30px;}
.ptop40{padding-top:40px;}
.ptop50{padding-top:50px;}
.ptop70{padding-top:70px;}
.ptop90{padding-top:90px;}

#swcom{
position:absolute;
top:20px;
right:30px;
z-index:2;
text-align:right;
font-weight:600;
}
#swcom a{
padding:10px 0;
}

#gallery #swcom{
position:absolute;
top:15px;
right:20px;
z-index:2;
text-align:right;
font-weight:600;
font-size:0.84em;
}
#gallery #swcom a{
padding:10px 0;
color:#91856e;
}
#gallery #swcom a:hover{
color:#c8c4b7;
}

/* footer */
#footer{
width:100%;
min-width:980px;
max-width:100%;
margin:0 auto;
vertical-align:bottom;
}
#copyright{
display:table;
position:relative;
padding:1em;
box-sizing:border-box;
}
#copyright p{
display:table-cell;
vertical-align:top;
font-size:0.55em;
line-height:1.4em;
padding:0 2em;
}
#copyright p.thanks{
padding-left:0;
padding-right:2em;
border-right:1px solid #555;
white-space:nowrap;
}

/* enter */
#enter{
display:inline-block;
padding:0 1em 0 0 !important;
font-size:0.9em;
text-decoration:none;
letter-spacing:0.1em;
background:url(../images/arrow.png) no-repeat center right;
}
#enter:hover{
color:#ddd;
}


/* art pirint page title */
#artprintTitle{
-moz-transform-origin: 0 0;
-webkit-transform-origin: 0 0;
-ms-transform-origin: 0 0;
-moz-transform: rotate(90deg);
-webkit-transform: rotate(90deg);
-o-transform: rotate(90deg);
-ms-transform: rotate(90deg);
position:absolute;
top:1em;
left:9em;
z-index:2;
}
#artprintTitle h1{
/*font-size:4.2em;*/
font-size:3.9em;
letter-spacing:-0.02;
font-style: normal;
font-weight:600;
}
#artprintTitle h1 .sml{
font-size:0.42em;
display:block;
height:1.6em;
}

/* art print navi */
#artprintNavi ul{
display:block;
width:80%;
float:right;
margin-top:10px;
margin-right:40px;
font-size:0.78em;
padding:0 15px;
box-sizing:border-box;
}
#artprintNavi li{
float:left;
text-align:left;
}
#artprintNavi li:before{
content:"";
width:15px;
height:20px;
vertical-align:-5px;
display: inline-block;
margin-right:3px;
background: url(/images/discline.svg) no-repeat center center;
}
#artprintNavi li.on a{
color:#c0a271;
}
#artprintNavi li.on:before{
background: url(/images/disc.svg) no-repeat center center;
}
#artprintNavi li a {
display:inline-block;
color:#000;
padding:10px 40px 10px 0;
}
#artprintNavi li:last-child a{
padding-right:0;
}
#artprintNavi li a:hover {
color:#c0a271;
}

.ov a img {
-moz-transition: -moz-transform 0.3s linear;
-webkit-transition: -webkit-transform 0.3s linear;
-o-transition: -o-transform 0.3s linear;
-ms-transition: -ms-transform 0.3s linear;
transition: transform 0.3s linear;
}
.ov a img:hover {
-webkit-transform: scale(1.05);
-moz-transform: scale(1.05);
-o-transform: scale(1.05);
-ms-transform: scale(1.05);
transform: scale(1.05);
}
.mover{
width:100%;
height:100%;
position:absolute;
top:0;
left:0;
z-index:2;
background-color:#000;
}

/*#lBoxBk,#lBox,#lboxClsBtn{*/
#lBoxBk,#lboxClsBtn{
display:none;
}
#lBoxBk{
width:100%;
margin:0;
padding:0;
background-color:#000;
position:absolute;
top:0;
left:0;
z-index:99;
cursor:pointer;
}
#lBox{
display:table;
margin:0 auto;
background-color:#000;
}
#imgBox{
display:table-cell;
vertical-align:middle;
text-align:center;
padding:30px;
box-sizing:border-box;
}
#imgBox img{
width:100%;
height:auto;
margin-bottom:15px;
border:1px solid #444;
}
#titleBox {
display:table-cell;
vertical-align:middle;
text-align:left;
padding-left:20px;
box-sizing:border-box;
}

#lBox p{
color:#eadb9e;
font-size:0.8em;
}
#lBox p.lCtgr{
font-size:0.7em;
margin-bottom:10px;
}
#lBox p.lTitle{
font-size:0.9em;
margin-bottom:10px;
}
#lBox p.lSize{
color:#eee;
font-size:0.62em;
}

@media screen and (max-width:640px){
	html,body {
	width: 100% !important;
	min-width: 100% !important;
	}
}